Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
pdumodel::OutletGroup::Settings Struct Reference

Outlet group settings. More...

## Public Attributes
string | name
| User-defined name.
vector< Outlet > | members
| List of member outlets.

## Detailed Description

Outlet group settings.

The documentation for this struct was generated from the following file:

- OutletGroup.idl